
body *{
  font-family: 'Open Sans', sans-serif;
}

.topo{
  background: transparent url("images/bg-topo-curves3.png") no-repeat bottom center ;
  height: 370px;
  position: absolute;
  z-index: 9999;
  width: 100%;
}


.topo-internas{
  background: transparent url("images/topo-internas.jpg") no-repeat bottom center ;
  height: 214px;
  width: 100%;
  min-height: auto; 
}

.msg-titulo{
  background: yellow url("images/bg-amarelo.jpg") top left;
  padding: 20px 0 20px 50px; 
}

.msg-titulo > .container{
  padding: 10px 0 10px 0px; 
}



.social-icons{margin-top: 5px;}
.fa-circle{color: #FFF}
.fa-facebook, .fa-instagram{color: #104374}

.navbar-header{
  padding-left: 120px;
}

.nav a:active{color: blue;}
nav.navbar-default {background: none; border: none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {text-transform: uppercase; font-weight:bold; color: #FFF!important;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color: #222; background-color: #b27677; border-top: 2px solid #ffed00 }
ul.nav.navbar-nav {margin: 30px 0 0 20px; }

@media only screen and (max-width: 766px) {
  
  .navbar-collapse{
    background: rgba(22, 86, 162, 0.62); border-radius: 20px;}
      .navbar-collapse > ul {margin-top: 10px!important}

  .navbar-collapse .navbar-nav > li > a{color:#FFF!important;}
  .collapsing, .in {margin-top:30px;}
  .collapsing ul li a, .in ul li a {color: #000!important; text-align: center;}
  .collapsing ul li a:hover, .in ul li a:hover {color:#222!important; border-top:none!important;}

  .social-icons{
    margin-right: 180px!important
  }

  .topo{
    background: none;
    position: absolute;
    width: 100%;
  }

  .navbar-header{
    padding-left: 0px;
  }  

  #carouselHacked{
    margin-top: 0px!important;
  }

  .rodape{
    text-align: center;
  }

}


@media only screen and (max-width : 768px) {

  .navbar-collapse > ul {margin-top: 10px!important}
  .navbar-collapse .navbar-nav > li > a{color:#FFF!important;}
  .collapsing, .in {margin-top:30px;}
  .collapsing ul li a, .in ul li a {color: #000!important; text-align: center;}
  .collapsing ul li a:hover, .in ul li a:hover {color:#222!important; border-top:none!important;}

  .social-icons{
    margin-right: 180px!important;
  }

  .topo{
    background: none;
    position: absolute;
    width: 100%;
  }


  .miolo-institucional > .container{text-align: center!important;}
  .miolo-produtos > .container{text-align: center!important;}  
  
  .miolo-institucional h2.titulo-bg{
    background: none!important;
    color: #104374!important;
    font-size: 40px!important;
    padding:10px!important;
    text-decoration: underline;
}

  img.foto-fachada{
    text-align: center;
    margin:0 auto;    
  }

  .miolo-produtos h2.titulo-bg-diff{
    background: none!important;
    color: #104374!important;
    font-size: 40px!important;
    padding:10px!important;
    text-decoration: underline;
}

  #myCarousel{
    width: 100%!important;
  }

  .info-sabor h2, .info-sabor h3, .info-sabor h4{
    display: none!important;
    
  }

  img.selo-qualidade-nossas-delicias{
    text-align: center;
    margin: 0 auto;
  }

  .navbar-header{
    padding-left: 0px;
  }  

  #carouselHacked{
    margin-top: 0px!important;
  }

  .rodape{
    text-align: center;
  }

}


 
@media only screen and (max-width : 1200px) {
  
  ul.nav.navbar-nav{
    margin: 30px 0 0 0;   
  }

  .topo-internas{
    height: 120px;
    width: 100%;
    min-height: auto;     
  }

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 320px) {}


/* Banners */

.carousel{position: absolute;}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}





/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
     /* opacity: 1;*/
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* just for demo purpose */
    html,
    body,
    .carousel,
    .carousel-inner,
    .carousel-inner .item {
      height: 100%;
    }
 
 
#carouselHacked {
  margin-top: 120px;
  margin-bottom: 0px;
  z-index: 1;
 }


#indicadores_home {

  position: absolute;
  bottom: 10px;
  left: 10%;
  /* top:120%; */
  z-index: 15;
  /* width: 60%; */
  padding-left: 0;
  /* margin-left: -30%; */
  text-align: center;
  list-style: none;


}

.carousel-indicators-numbers  
    li {
      color: #1960AB;
      text-indent: 0;
      margin: 0px;
      width: 20px;
      height: 20px;
      border: none;
      border-radius: 100%;
      line-height: 18px;
      font-size: 10px;
      border: 2px solid #1960AB;
       
    }

    .carousel-indicators .active {
      width: 20px;
      height: 20px;
      line-height: 18px;
      color: #4CB05B;
      border-color: #ffed00;
    }


.banners {
  padding: 0px!important;

}

.miolo-institucional{
  background: yellow url("images/bg-amarelo.jpg") top left;
  
}

  .miolo-institucional p, .miolo-produtos p{
    color:#162850;
    font-size: 16px;
  
}

  .miolo-institucional h2.titulo-bg{
    background: transparent url("images/titulo-bg.png") no-repeat left top;
    padding: 40px 0 40px 20px;
    color:#FFF;
    font-size: 30px;
}

/*.miolo-institucional h2.titulo-bg{
    background: #5486d5;
    padding: 10px 0 10px 20px;
    color:#FFF;
    font-size: 30px;  
}*/


.miolo-produtos{
  background: transparent url("images/bg-branco.jpg") top left;
  
}

  .miolo-produtos h2.titulo-bg-diff{
    background:  url("images/titulo-bg-diff.png") no-repeat left top;
    padding: 40px 0 40px 20px;
    color:#FFF;
    font-size: 30px;
}

/*  .miolo-produtos h2.titulo-bg-diff{
    background: #5486d5;
    padding: 10px 0 10px 20px;
    color:#FFF;
    font-size: 30px;
}*/

.conteudo-bg-branco{
  padding: 10px 0 10px 0;
  background: #FFF;
  border:1px solid #f2f2f2;
}


/* produtos */

.tab-content{
  padding: 20px 0 20px 20px;
}
#sabores-interna{border-bottom: 4px solid #ffed00;padding-bottom: 15px;}
#sabores-interna > li > a{border: none!important;}
#sabores-interna > li {border-right: 2px solid #162850!important}
#sabores-interna > li:last-child{border-right: none!important;}
#sabores-interna > li > a{
  text-transform: uppercase;
  font-size: 16px;
  color: #162850;
  font-weight: bold;
  padding: 2px 15px;
}

#sabores-interna > .active > a, .nav-pills > .active > a:hover {
  background-color: none;
}

#sabores-interna > .active > a{
  color: #ee820f;
}

#sabores-interna > li > a:hover {
  color: #ee820f;
  background: none;
}


.info-sabor h3{
  font-size: 20px;
  font-weight: bold;
  color: #162850;
  margin-bottom: 0px
}

.info-sabor h2{
  text-transform: uppercase;
  margin-top: -2px;
  padding-bottom: 10px;
  font-size: 45px;
  font-weight: bold;
  border-bottom: 4px solid #ffed00;
}

.info-sabor h4{
  color: #162850;
  font-size: 26px;
  font-weight: bold;
  padding-top: 5px;
  margin-bottom: 30px;
}

.ingredientes h2{
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  color: #162850;
  padding-bottom: 5px;  
  border-bottom: 4px solid #ffed00;
}

.ingredientes p{
  text-align: justify;
}

.porcionamento{
  font-weight: bold;
  color: #162850;
  padding-top: 50px;
  font-size: 16px;

}


/* contato */
.dados-contato{
  
}


/* carousel sabores */
#myCarousel{
  width: 300px;
}

.carousel-control.right, .carousel-control.left{
  background-image: none!important;
}

.carousel-control.right, .carousel-control.left {
  padding: 10px;
}

.carousel-control.right > span, .carousel-control.left > span{
  background: #162850;
  border-radius: 30px;
  padding-top: 3px;
  width: 40px;
  height: 40px;
}



.rodape{
  background-color: #162850;
}

.rodape ul {
  margin: 0px;
  margin-top: 10px;
  padding: 0px;
  list-style-image: none;
  list-style-type: none;
  margin-bottom: 20px;
}

  .rodape ul li {
    padding: 5px;
    border-bottom: #5486d5 1px solid;
  }

  .rodape p {
    font-size:  14px/21px;
    color: #fff;
    margin-left: 20px;
    margin-top: 5px;
  }

  .rodape ul li a {
    letter-spacing: 1px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase; 
  }

      .rodape ul li:last-child {
        border-bottom: none;

  }

  .rodape ul li a:hover {
    text-decoration: none;
    color: #ffed00
  }    

  .copyright{
    border-top: #5486d5 1px solid;
    margin-top: 30px!important;
    padding-top: 20px;
  }

